@charset "utf-8";
/*
Theme Name: VISCH
Theme URI:  -
Description: Viswinkel VISCH
Author: MDR
Template: flozo
Version: 1.0.0
Tags: zilt
*/

/* =Import pinboard Styles
-------------------------------------------------------------- */
@import url('/wp-content/themes/flozo/style.css');

/* =Start from here :)
-------------------------------------------------------------- */

/* =WooCommerce
-------------------------------------------------------------- */

body {
	color: #333;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1.62em;
}

p{
	font-style: normal;
}
@font-face { 
font-family: Lucida Bright;
scr: url('/wp-content/themes/visch/lbrited.ttf') format('truetype');
}

h1, h2, h3, h4, h5, h6 {
color: #2a2d32;
font-family: Lucida Bright, Helvetica, Arial, sans-serif;
font-weight: bold;
}

h3 {
line-height: 22px !important;
}

.copyright, .copyright a {
	text-align: center;
	font-size: 12px;
	color: #999999;
	padding-top: 25px;
}

.tablepress td {
	width: 90%;
}

.blog h2, .work h2 {
	font-size: 16px;
	line-height: 16px;
}

#breadcrumb {
	padding: 10px 20px 0px 20px;
}

#content .blog ul li {
	height: auto !important;
}

#content .info h1 {
	margin-top: 0px !important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	height: 200px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

ins, mark {
	color: #85ad74 !important;
}

.page-sidebar .gallery{
	height: 298px !important;
	display: block;
	width:700px !important;
	margin: 0 0 20px 20px;
}

.page-full .gallery{
	height: 391px !important;
	display: block;
	width: 916px !important;
	margin: 0 0 20px 20px;
}

.feature ul li p, .gallery ul li p {
	width: 100%;
	margin: 0;
	text-align: center;
	background: #000;
	background: rgba(181, 200, 0, 0.47);
	position: absolute;
	color: black;
	height: 50px;
	line-height: 50px;
	bottom: 0;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 16px;
}
#customer_details {
	margin-bottom: 20px;
}

blockquote{
	background:url('http://vischzaak.nl/wp-content/themes/zilt/images/blockquote.png') no-repeat;
	padding: 5px 5px 5px 75px;
	font-size:18px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

ul#menu-main li a {
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 14px;
	text-transform: uppercase;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu li	{
	display: block;
	float: left;
	line-height: 30px; /* this should be the same as your #main-nav height */
	height: 60px; /* this should be the same as your #main-nav height */
	margin: 0; padding: 0; /* only needed if you don't have a reset */
	position: relative; /* this is needed in order to position sub menus */
}
.menu li a	{
	display: block;
	height: 60px;
	line-height: 55px;
	padding: 0 15px;
	border-top: 3px solid transparent;
}
.menu.current-menu-item > a, .menu .current_page_item > a, .menu  a:hover {
	color: #fff !important;
	border-top: 3px solid #bacd01;
}

.menu.current-menu-item a, .menu .current_page_item a {
	color: #fff !important;
}


.menu li:hover > ul {
	display: block; /* show sub menus when hovering over a parent */
}

.menu ul { /* this targets all sub menus */
	display: none; /* hide all sub menus from view */
	position: absolute;
	top: 60px; /* this should be the same height as the top level menu -- height + padding + borders */
}
.menu ul li { /* this targets all submenu items */
	float: none; /* overwriting our float up above */
	background: #218fca; 
	width: 150px;
	border-top: 1px solid #207bac;
	width: 250px;
}
.menu ul li a { /* target all sub menu item links */
	padding: 0px 15px; /* give our sub menu links a nice button feel */
}

#content .work h2 {
	line-height: 100% !important;
}